ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d653cc0b-b8cb-11ed-86f8-005056a5c4e8"
    Код: "000003749"
    UIDСценария: "c2525ca3-b81d-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание предзаполненных шаблонов загрузки по умолчанию"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить создание предзаполненных шаблонов загрузки по умолчанию"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

